Informazioni sull'aggiornamento di Apple Remote Desktop Admin 3.5.2

Leggi di seguito le informazioni sull'aggiornamento di Apple Remote Desktop Admin 3.5.2.

Requisiti di sistema

L'aggiornamento di Apple Remote Desktop Admin 3.5.2 richiede:

  • OS X Lion, OS X Lion Server, Mac OS X 10.6 o Mac OS X Server 10.6
    • OS X Lion e OS X Lion Server richiedono Apple Remote Desktop 3.5 o versioni più recenti
  • Apple Remote Desktop Admin 3.0 o versioni più recenti
  • Connessione internet tramite Ethernet (consigliata), AirPort (Wi-Fi) o IP su FireWire

Compatibilità con le versioni meno recenti di Apple Remote Desktop

Apple Remote Desktop Admin 3.5.2 funzionerà su computer client che eseguono le versioni 3.0, 3.1, 3.2, 3.2.2, 3.3.1, 3.3.2, 3.4, 3.5, 3.5.1, 3.5.2 e 3.5.3 del software client.

Miglioramenti

  • Fornisce supporto per computer Mac con display Retina
  • Fornisce la funzionalità Controlla e osserva per i computer Mac con display Retina
  • Migliora le prestazioni generali della funzionalità Controlla e osserva
  • Migliora la stabilità e l'affidabilità dell'applicazione in generale
  • Migliora le prestazioni nell'osservazione di più client
Data di pubblicazione: